body {
line-height: 1.88889;
color: #333333;
background: #fff;
margin: 0;
padding: 0;
font-size: 18px;
font-family:"Ropa Sans";
font-style: normal;
font-weight: 400;
}
.cb{
clear:both;
margin:0;
padding:0;
}
img{
border:0;
}

a{
color:#3d5b77;
}

.header-bg{width:100%; min-height:156px; background:#3D5B77; border-top:4px solid #D90000;}
.header-bg .container{
background:url(../images/logo-bg.png) no-repeat 4.5% 100%;
}
.header{margin:0 auto;}
.header-left{ float:left;}
.logo-img{padding-top:15px; padding-left:0;}
.header-right{width:300px; height:156px; float:right;}
.socialImgArea{padding-top:62px; float:left; width:300px; height:20px;}
.career{text-transform:uppercase; letter-spacing:2px; float:left; text-align:right; padding-top:7px;  width:300px; font-size:22px; color:#9EADBB;}

.header-nav-bg{background:#1C2A37;}
.header-nav{height:50px;}
.header-nav ul{margin:0; padding:0;}
.header-nav ul > li{list-style:none; float:left; line-height: 50px; position:relative; }
.header-nav ul li a{float: left; text-decoration:none; font-weight:normal; color:#fff; font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; padding:0 15px;}
.header-nav ul li a:hover{text-decoration:none; color:#C0D2EB;}
.header-nav ul li.current-menu-item > a, .header-nav ul li.current-menu-parent > a{ color:#C0D2EB; }
.header-nav .sub-menu li.current-menu-item > a{ color:#3d5b77; background:#E6E6E6 }

.header-nav .sub-menu { display:none; position:absolute; width:200px; background:#FFF; border:1px solid #3d5b77; z-index:999; top:50px; box-shadow:0 2px 7px rgba(0,0,0,.45); padding:6px 0; border-top:none; }
.header-nav .sub-menu li { line-height:20px; margin:0; width:100%; }
.header-nav .sub-menu li a { color:#3d5b77; padding:7px 15px 8px; display:block; width:100%; }
.header-nav .sub-menu li a:hover { background:#E6E6E6; color:#3d5b77; }

.content-bg{width:100%;}

/*.slider-bg {margin:0 auto; width:963px; height:444px; background:url(../images/clouds.png); margin-top:18px; margin-bottom:18px;}*/

.video-bg{margin:0 auto; width:963px;}

.video1,.video2{width:465px; height:306px; float:left; position:relative;}
.vidTitle{width:445px; height:40px; background:#D90000; float:left; text-transform:uppercase; color:#fff; font-size:22px;
 padding:8px 0 2px 20px; letter-spacing:1px;
-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
}

.video2{ float:right;}

.titlelink2,.titlelink1{bottom: 15px; color: #FFFFFF; padding-left: 20px; position: absolute;width: 425px; left:0; }
.titlelink2 a,.titlelink1 a{text-decoration:underline; font-weight:normal; color:#FFF; font-size:21px}
.titlelink2 a:hover,.titlelink1 a:hover{text-decoration:underline; font-weight:normal; color:#C0D2EB; font-size:21px}

.f-content-bg{margin:0 auto; width:963px; height:91px; background:#DDDDDD; margin-top:50px; margin-bottom:50px;
-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;
}

.content-left{ float: left; font-size: 22px;line-height: 30px;padding-left: 20px;padding-top: 18px;
    text-transform: uppercase;width: 530px;}
.content-right{float:left;}

.spacer{ height:17px; background:url(../images/spacer.png) no-repeat center center;}


/*--------------- CHILD -----------------*/

.c_slider-bg {margin:0 auto; width:963px; height:262px; background:url(../images/clouds-child.png) no-repeat; margin-top:30px; margin-bottom:18px;}

.c-slide-area{width:963px;float:left;}
.c-slide-title{width:490px; color: #D90000;font-size: 52px; float:left; line-height: 56px; margin-top: 40px; text-transform: uppercase;}
.c-slide-right{float:right; height:100px; margin-top:35px;}

.pdf_link{float:none; text-align:center;}
.pdf_link a{font-size:20px;color: #D90000;}
/*.pdf-icon{ margin-top:15px;}*/

.form-bg{
margin-top:20px;
}
.form-title{
color:#D90000;
font-size:30px;
text-transform:uppercase;
}
.form-titlea{
color:#D90000;
}
.forms p{
line-height:23px;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.form input[type="text"], .form input[type="email"], .form input[type="tel"], .form textarea {
width: 100%;
}
.form label {
color: #666;
font-size: 18px;
font-weight:bold;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.form input, textarea {
background-color: #fff;
border: 1px solid #90908D;
padding: 2px 7px;
color: #4b4b4b;
font-size: 14px;
margin-bottom: 2px;
margin-top: 0;
border-radius: 5px;
}

@-moz-document url-prefix() {
	.form input, textarea{
	padding: 8px 7px;
	}
}

.form textarea{
height: 115px;
}
.form input.button{
-moz-box-shadow: 0 2px 0 0 #1c2a37;
-webkit-box-shadow: 0 2px 0 0 #1c2a37;
box-shadow: 0 2px 0 0 #1c2a37;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d5b77), color-stop(1, #3d5b77));
background:-moz-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:-webkit-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:-o-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:-ms-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:linear-gradient(to bottom, #3d5b77 5%, #3d5b77 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d5b77', endColorstr='#3d5b77',GradientType=0);
background-color:#3d5b77;
border-radius:5px;
border:1px solid #1c2a37;
display:inline-block;
color:#ffffff;
font-size:19px;
font-weight:normal;
padding:12px 28px;
text-decoration:none;
text-transform:uppercase;
text-shadow:0 0 0 #1c2a37;
cursor:pointer;
}


/*------------------------- for course page ---------------------------------------*/

.testimonials_panel{
margin-top:15px;
}
.testimonials_title{
padding: 13px 0;
background:#D90000;
text-transform:uppercase;
color:#fff;
font-size:22px;
line-height:1em;
text-align:center;
border-radius: 5px 5px 0 0;
position: relative;
}
.testimonials_title .left{
position: absolute;
left:0;
top:0;
background:url(../images/left-arrow.png) no-repeat 50% 50%;
height:100%;
width:50px;
display:block;
border-right:1px solid #FFF;
text-indent:-9999px;
outline: none;
}
.testimonials_title .right{
position: absolute;
right:0;
top:0;
background:url(../images/right-arrow.png) no-repeat 50% 50%;
height:100%;
width:50px;
display:block;
border-left:1px solid #FFF;
text-indent:-9999px;
outline: none;
}
.testimonials_content{
border:1px solid #D90000;
border-top:0;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
line-height:30px;
font-size:21px;
font-style:italic;
color:#494949;
}
.testimonials_content .item{
padding:25px 60px;
height:360px;
text-align:center;
}

.testimonials_content .item .item-text{
margin:0;
display: inline-block;
vertical-align: middle;
width: 100%;
}
.testimonials_content .item p:last-child{
margin-bottom:0;
font-weight:600;
}

div.instructor{
margin-top:50px;
clear:both;
}
div.instructor img{
margin-bottom:25px
}
h2.instructor{
margin-top:10px
}
h2.instructor small a, h1.instructor small a{
display:inline-block;
margin-left:15px;
font-weight:400;
font-size:17px
}
h1.instructor small a{
margin-right:15px;
margin-left:0;
text-transform:none
}

.testimonials-instructor .testimonials_content .item{
height:240px;
}


/*------------------------- for course list page ---------------------------------------*/

.CoursePanel{
width:963px;
float:left;
margin-bottom:0;
}

.cat_title{
margin:0;
font-weight:bold;
padding-top:10px;
width:100%;
float:left;
font-size:30px;
}

.course-index{
margin-left:20px;
display:inline-block;
}
.course{
margin-bottom:30px;
padding-bottom:45px;
border-bottom:1px solid #CCC;
float:left;
}
.course img{
margin-top:15px;
width:210px;
}
.course:last-child{
margin-bottom:0;
padding-bottom:0;
border-bottom:none;
}
.course-subject{
margin-top:60px;
float:left;
text-transform:uppercase;
}
.course-subject:first-child{
margin-top:15px
}

.post{
padding-top:20px;
border-top:1px solid #999
}
.post .attachment-large, .post .size-full{
margin-top:10px;
margin-bottom:20px;
width:100%;
}
.post-meta{
color:#888;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-size:smaller
}
.post-meta a{
color:#888;
text-decoration:underline;
}
.post-cats{
margin-bottom:20px;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

.course_box_left{
width:455px;
height:315px;
float:left;
}
.course_box_right{
width:455px;
height:355px;
float:right;
}
.course h2{
margin:0 0 15px;
font-weight:500;
padding-top:10px;
width:100%;
float:left;
font-size:30px
}
.course_desc{
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
line-height:25px;
text-align:justify;
}

.button, .paginate a{
box-shadow: 0 1px 0 0 #1c2a37;
background:#3d5b77;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d5b77), color-stop(1, #3d5b77));
background:-moz-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:-webkit-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:-o-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:-ms-linear-gradient(top, #3d5b77 5%, #3d5b77 100%);
background:linear-gradient(to bottom, #3d5b77 5%, #3d5b77 100%);
/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d5b77', endColorstr='#3d5b77',GradientType=0);*/
border-bottom:1px solid #1c2a37;
font-size: 20px;
text-transform: uppercase;
color: #fff;
padding:6px 30px;
border-radius: 5px;
display:inline-block;
text-decoration:none;
}
.button:hover, .paginate a:hover{
color:#C0D2EB;
text-decoration:none;
}

.aero-plane-img{
width: 555px;
float: left;
margin-right: 20px;
}
.aero-plane-dec{
overflow: hidden;
text-align: right;
}
.aero-plane-dec h3{
font-size: 42px;
color: #d90000;
line-height: 30px;
text-transform: uppercase;
}


/*============  New CSS Added  ===========*/

.main{
background: url(../images/clouds-child.png) no-repeat;
margin-top: 30px;
margin-bottom:49px;
position: relative;
}
.main p, .main li{
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
line-height: 26px;
}

.page-header{
border-bottom: 0;
}
.page-header h1{
font-size: 55px;
color: #D90000;
text-transform: uppercase;
}
.page-header h1 small{
display:block;
}

.sidebar{
padding-left:45px;
}
.sidebar h3:first-child{
margin-top:0;
}

.paginate{
clear:both;
position:relative;
height:45px;
}
.paginate a{
position:absolute;
left:15px;
}
.paginate a:last-child{
left:auto;
right:15px
}

.alignleft{
float:left;
margin: 0 20px 20px 0;
}

.testimo_course_name{
color:#D90000;
width:100%;
margin-top:10px;
font-size:25px;
text-transform:uppercase;
font-weight:normal;
float:left;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.testimo_title{
padding:0;
margin:0 0 10px;
width: 100%;
padding-bottom:10px;
line-height:20px;
font-size:22px;
font-weight:normal;
float:left;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.testimo_desc_box{
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
line-height:26px;
color:#494949;
float:left;
}
.testimo_img{
float:left;
padding-bottom:5px;
margin-top:10px;
}

.course-title{
margin-top:30px
}
.course-title h1{
margin-top:0
}

.action{
margin-top:30px;
text-align:center;
}
.action .button{
padding:6px 25px 5px;
width:100%;
}
.action .pdf{
background:url(../images/pdf_icon.png) no-repeat 0 50%;
padding:2px 0 2px 25px;
font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
color:#D90000;
text-decoration:underline;
display:inline-block;
margin-top:3px
}

.cv{
background:url(../images/pdf_icon.png) no-repeat 0 50%;
padding:5px 0 2px 25px;
}
.email{
background:url(../images/email.png) no-repeat 0 50%;
padding:3px 0 2px 25px;
}

.nav-tabs li{
font-family:"Ropa Sans";
}


.footer{
text-align:center;
padding-top:45px;
margin-bottom:30px;
color:#90908D;
background:url(../images/spacer.png) no-repeat center 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.footer p{
margin-bottom:0;
}
.footer img{
margin-top:20px
}
.footer a{
text-decoration:underline;
color:#90908D;
}
.footer a:hover{
text-decoration:none;
color:#666
}


.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction{
font-size:13px !important;
letter-spacing:normal !important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea{
font-size:16px !important;
padding:5px 8px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
padding:5px 30px;
width:120px;
font-size:20px !important;
}
.gform_wrapper textarea.large{
height:175px !important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{
color:#C0D2EB;
}
.gform_confirmation_wrapper{
border:1px solid #999;
padding:20px 30px;
border-radius:5px;
line-height:1.35em;
}

#gform_wrapper_2{
float:right;
width:50%;
margin-top:0;
margin-left:50px
}
.gform_wrapper .top_label .gfield_label{
margin-top:0
}
.gform_wrapper ul li.gfield{
margin-bottom:15px
}
.gform_wrapper .ginput_complex label{
margin-bottom:0
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .comment-form input[type=submit]{
border:none;
-moz-box-shadow: 0 2px 0 0 #1c2a37;
-webkit-box-shadow: 0 2px 0 0 #1c2a37;
box-shadow: 0 2px 0 0 #1c2a37;
}


.comments{
float: left;
margin-bottom: 60px;
width:100%;
}
.comments h2{
border-bottom:1px solid #90908D;
padding-bottom:10px
}
.comment{
border-bottom:1px solid #E6E6E6;
padding:20px 0;
float:left;
width:100%;
}
.comment-author{
float:left;
width:25%;
background:url(../images/comment-author.png) no-repeat 100% 0;
}
.comment.admin .comment-author{
background:url(../images/comment-author-admin.png) no-repeat 100% 0;
}
.comment-author strong{
display:block;
line-height:1.2em;
margin-bottom:5px
}
.comment-text{
float:right;
width:75%;
background:#E6E6E6;
padding:15px 15px 0;
}
.comment.admin .comment-text{
color:#FFF;
background:#1C2A37;
}
.comment.admin .comment-text a{
color:#FFF;
}


.comment-form label{
display:block;
}
.comment-form input[type=text], .comment-form input[type=email]{
border:1px solid #90908D;
border-radius:5px;
font-size:16px;
line-height:26px;
padding:5px 8px;
outline:none;
width:440px;
}
.comment-form textarea{
width:100%;
height:170px;
font-size:16px;
}
.comment-form span.required{
color:#790000;
}
.comment-form input[type=submit]{
font-family:"Ropa Sans", Helvetica, Arial;
padding:10px 35px !important;
}
.comment-form .comment-form-url{
display:none;
}

.search-form .screen-reader-text{
display:none;
}
.search-form .search-field{
border:1px solid #90908D;
border-radius:5px;
font-size:16px;
line-height:26px;
padding:6px 8px 4px;
outline:none;
}
.search-form .search-submit{
border-radius:5px;
border:1px solid #90908D;
}